TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RepresentationMatrix ( elt-fld^fun a, rng R ) -> elt-alg^mat

### Description

<shortdoc> Representation matrix of a over the coefficient ring of its parent or R if given. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack